# Uses of Interface
org.springframework.web.bind.support.SessionStatus

Packages that use SessionStatus
Package
Description
org.springframework.web.bind.support
Support classes for web data binding.
org.springframework.web.method.support
Generic support classes for handler method processing.

## Uses of SessionStatus in org.springframework.web.bind.support

Classes in org.springframework.web.bind.support that implement SessionStatus
Modifier and Type
Class
Description
`class`
`SimpleSessionStatus`
Simple implementation of the `SessionStatus` interface, keeping the `complete` flag as an instance variable.

## Uses of SessionStatus in org.springframework.web.method.support

Methods in org.springframework.web.method.support that return SessionStatus
Modifier and Type
Method
Description
`SessionStatus`
ModelAndViewContainer.`getSessionStatus()`
Return the `SessionStatus` instance to use that can be used to signal that session processing is complete.